image
{
	border:0px;
	margin:0px;
	padding:0px;
}

a
{
	border:hidden;
}


body
{
	background-image:url(http://grafika.trudne.eu/S5_img/tlo_niebieski_gradient_a.png);
}

#opakowanie
{
	width:100%;

}

#pasek_boczny
{
	float:left;
	width: 310px;
	padding-left: 10px;
	padding-right: 10px;
	border-right-style:solid;
	border-right-color:#006;
	/* border-right-width:10px; */
	height: 100%;
	
}

#pasek_prawy
{
	float:right;
	width:60%;
	font-size:24px;
	padding: 20px;
	text-align: justify;
}

#prawy_dolny
{
	float:right;
}


.przycisk {
	padding-bottom: 10px;
	width: 300px;
	height:100px;
	
	border-bottom-style:none;
	border-style:none;
	
	margin:0px;
	outline:none;
	outline-style:hidden;
}

#obcinarka
{
	clear:both;
}

#gorny_separator
{
height: 50px;
}
